<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>李宁儿童运动生活系列 凉鞋</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>79</CategoryID>
    <AddDate>2010-6-17 9:47:30</AddDate>
    <Pics>1174</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>李宁儿童运动生活系列 凉鞋</PageTitle>
    <Keyword>李宁儿童运动生活系列 凉鞋|李宁儿童运动生活系列 凉鞋</Keyword>
    <Content>&amp;lt;p&amp;gt;商品品牌：LINING李宁&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;宝贝货号：2UCD643-1&amp;lt;/p&amp;gt;
&amp;lt;p&amp;gt;商品名称：儿童凉鞋&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;销售系列：运动生活系列&amp;lt;/p&amp;gt;
&amp;lt;p&amp;gt;商品原价：189元&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;商品颜色：黑+明歌蓝+白&amp;lt;/p&amp;gt;
&amp;lt;p&amp;gt;商品材质：&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;现有尺码：请咨询客服人员&amp;lt;/p&amp;gt;
&amp;lt;p&amp;gt;商品上市：2009年夏季（商品标明的时间是指生产时间）&amp;lt;/p&amp;gt;</Content>
  </Products>
</Root>